<header class="main-header">

    <!-- Logo -->
    <a href="{{ path('reporting_dashboard_index') }}" class="logo">
        <span class="logo-mini"><img src="{{ asset('images/icon-32x32.png') }}" alt="Madis"/></span>
        <span class="logo-lg"><b>Madis</b></span>
    </a>

    <!-- Header Navbar -->
    <nav class="navbar navbar-static-top" role="navigation">
        <!-- Sidebar toggle button-->
        <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
            <i class="fa fa-bars"></i>
        </a>
        <!-- Navbar Right Menu -->
        <div class="navbar-custom-menu">
            <ul class="nav navbar-nav">
                <!-- User Account Menu -->
                <li class="dropdown user user-menu">
                    <!-- Menu Toggle Button -->
                    <a {% if not is_granted('ROLE_PREVIOUS_ADMIN') %}href="{{ path('logout') }}"{% endif %} class="dropdown-toggle">
                        <span class="hidden-xs">{{ app.user }}&nbsp;&nbsp;&nbsp;</span>
                        <i class="fa fa-power-off"></i>
                    </a>
                </li>
            </ul>
        </div>
    </nav>
</header>
